
.game-throw-dices {
    font-size: xx-large;
}

.game-dices>div {
    margin: 5px 0;
    padding: 10px;
    font-size: x-large;
}

.game-dices>div:nth-child(even) {
    background-color: lightgrey;
}

.game-dices>div:first-child {
    margin: 0 15px 0 0;
    font-size: xx-large;
    color: #2ca02c;
}

.game-resource-image {
    max-width: 15rem;
    max-height: 15rem;
}

td.active {
    border: 2px solid red;
}

.dropdown-menu>.active {
    border-left: 5px solid #94c045;
}
.navbar-nav>li.active {
    border-bottom:5px solid #94c045;
}

.btn-primary {
    color: #fff;
    background-color: #94c045;
    border-color: #94c045;
}

.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #888888;
  border-color: #007bff;
}

.btn-link {
    color: #94c045;
    font-weight: bold;
}

.btn-normal {
  color: #000;
  background-color: transparent;
  background-image: none;
  border-color: #ced4da;
}

.btn-normal:hover {
  color: #000;
  background-color: #fff;
  border-color: #ced4da;
}

.btn-outline-dark:focus, .btn-outline-dark.focus {
  box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
}

form ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px 5px;
}

form ul li {
    color: red;
}

input.mapmargin {
    width: 80px;
}

.search-control {
    display: block;
    height: calc(2.25rem + 5px);
    width: 50%;
    margin: 10px;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.map {
    height: 800px;
    width: 100%;
}
.mapGPXEdit {
    height: 400px;
    width: 100%;
}

.default-hide {
    display: none;
}

.settings-pane {
    background-color: #f8f9fa;
    padding: 15px 0px;
}
.arrow {
    width: 25px;
}

a {
    color: #94c045;
}

.page-link {
    color: #94c045;
}

.page-item.active .page-link {
    background-color: #94c045;
    border-color: #94c045;
}

input[type='checkbox'].form-control {
    height: calc(1.0rem + 2px);
}

html, body {
    height: 100%;
}
body {
    display: flex;
    flex-direction: column;
}
.content {
    flex: 1 0 auto;
}
.footer {
    flex-shrink: 0;
}